html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, font, input{ padding:0; margin:0; border:0; }
BODY {
	MARGIN:0px;
	PADDING:0px;font-family:'微软雅黑',Arial;font-size:12px;color: #555;background:#f1f1f1 url('') repeat-x  center 171px; line-height:25px;-webkit-text-size-adjust: none;
}
img{border:0;}
IMG {
	BORDER-BOTTOM:medium none;
	BORDER-LEFT:medium none;
	BORDER-TOP:medium none;
	BORDER-RIGHT:medium none}
LI {
	LIST-STYLE-TYPE:none;
	LIST-STYLE-IMAGE:none}
INPUT {
	FONT-FAMILY:Arial,Verdana,Geneva,sans-serif;

	FONT-SIZE:12px}
UL {
	PADDING-BOTTOM:0px;
	LIST-STYLE-TYPE:none;
	MARGIN:0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT:0px;
	LIST-STYLE-IMAGE:none;
	PADDING-TOP:0px}
LI {
	PADDING-BOTTOM:0px;
	LIST-STYLE-TYPE:none;
	MARGIN:0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT:0px;
	LIST-STYLE-IMAGE:none;
	PADDING-TOP:0px}
DL {
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT:0px;
	PADDING-TOP:0px}
DT {
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT:0px;
	PADDING-TOP:0px}
DD {
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT:0px;
	PADDING-TOP:0px}
P {
	PADDING-BOTTOM:5px;
	MARGIN:0px;
	PADDING-LEFT:0px;
	PADDING-RIGHT:0px;
	PADDING-TOP:5px}
.fl {
	FLOAT:left}
.fr {
	FLOAT:right}
.fn {
	FLOAT:none}
.al {
	TEXT-ALIGN:left}
.ac {
	TEXT-ALIGN:center}
.ar {
	TEXT-ALIGN:right}
A {
	COLOR: #555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.clearfix {
	DISPLAY:inline-table}
.clearfix {
	DISPLAY:block}
.w {
	width: 995px;
}
.m{ margin:0 auto;}
.clear1{clear:both;height:10px;overflow:hidden;display:block;}	
.clear{clear:both;}
.topbg{width:100%;height:118px;background:#fff url('stop1.gif') repeat-x;position: relative;z-index: 2;border-bottom:3px #0070a0 solid}
.toplink{margin:0 auto;width:1230px;height:35px;}
.welcome{float:left;width:400px;line-height:35px;}
.elink{float:right;width:350px;height:30px;line-height:30px;z-index:100;position:relative;margin-top:0px;}
.elink ul li {
	float: left;
	position: relative;
	DISPLAY: inline-block;
}
.elink UL UL {
	POSITION: absolute;
	FILTER: alpha(opacity=100);
	BACKGROUND: #000;
	VISIBILITY: hidden;
	TOP: 40px;
	LEFT: 0px !important;
	_left: -1px;
	opacity: 0.8;
	z-index: 100;
}
.htel{float: left;width:180px;height:35px; background:url('tel.png') no-repeat;margin-top:0px;overflow:hidden;font-weight:bold;FONT-FAMILY: Arial;color:#0070a0;font-size:18px;line-height:35px;text-indent:35px;}

.top{MARGIN:0 auto; WIDTH: 1230px; HEIGHT: 80px}
.logo{ float:left;WIDTH: 230px;HEIGHT: 80px;BACKGROUND: url(logo.png) no-repeat;}
.tr{
float:right; WIDTH: 999px; HEIGHT: 80px; margin-top: 3px; 
}
#nav{ width:100%;height:80px;line-height:80px; margin:0 auto; background: #fff url('') repeat-x center; }
.menu {	MARGIN: 0px auto; WIDTH: 999px; BACKGROUND: url('') no-repeat center; HEIGHT: 80px;z-index:10;}
.navigation{ padding-left:0px;}
.navigation li{float:left;width:111px;text-align:center;  position:relative; padding-left:0px; z-index:50; background:url('ccc.gif') no-repeat right top;}
.navigation li.navlast{float:left;width:111px;text-align:center;  position:relative; padding-left:0px; z-index:50; background:none;}
.navigation li a,.navigation li a:visited{display: block;text-decoration: none;color: #484848;font-weight: bold; font-size:15px}
.navigation li a:hover,.navigation li.hover a{color: #fff;text-decoration: none;background: url('navover.gif') repeat-x center; }
.navigation ul{display:none;}
.navigation ul li{background-image:none;background-color:#ff0000;  line-height:30px;margin:0px; padding: 0px;}
.navigation ul li a,.navigation ul li a:hover{background-image:none;color:#f8441a; margin:0px; padding: 0px;}
.navigation li ul { width:100%; display:none; position:absolute; top:80px; left:0px; margin: 0px;  padding:0; z-index:50;  background-color:#0359a8;padding-bottom:5px;filter: alpha(opacity=85);/*IE*/ opacity: 0.85;/*Mozilla*/}
.navigation li ul ul { left:110px; top:20px; z-index:55; top:0; display:none;width:140px;}
.navigation li ul ul li{width:110px;}
.navigation li ul li {background-color:#fff; border:0; background-image:none;font-family:simsun;}
.navigation li ul li a:link {margin:0 auto;width:110px; color:#0a50a0; font-weight:normal; text-align:center; background-image:none;FONT-SIZE: 12px; border-bottom:1px #eee solid;}
.navigation li ul li a:visited {margin:0 auto;width:110px;  background-image:none; font-weight:normal; color:#003ca0;FONT-SIZE: 12px;border-bottom:1px #eee solid;}
.navigation li ul li a:hover {margin:0 auto; color:#fff; background-image:none; background:#f76c02 url('ulbg.gif');}
.navigation li ul li.hover{ background:#362a23;background-image:none; }
.navigation li.hover ul a{background-image:none; }
.synr{margin:0 auto;width:1000px;height:auto;background:#fff url('con_Bg0.jpg');border:1px #e7e7e7 solid;overflow:hidden;margin-top:10px;z-index:100px;padding:5px;position:relative;}

.banner{ width:100%; height:450px; z-index:10px; position:relative; }
.divs { display:none; width:100%; height:450px; margin:0 auto;}


.list{ padding:0px; height:56px; position:absolute; top:385px;left:10%; }
.list li{ width:86px; height:56px; float:left; margin:0px 8px;}

.list li a{ display:block; float:left; width:86px; height:56px; margin:0px 8px; }
.list li a img{ border:#ffffff 2px solid;-moz-opacity:0.5; filter:alpha(opacity=80);}
.list current img{ border:#005EAE 2px solid;-moz-opacity:0.5; filter:alpha(opacity=100);cursor:hand; width:88px; height:58px;}


pre{margin: 0px; padding: 0px; color: rgb(139, 139, 139); font-family: Arial; font-size: 12px; text-decoration: none;}
q::before {content: "";}
q::after {content: "";}



.ztsearch{margin:0 auto;width:100%;height:auto;background:url('zt1bg.jpg') repeat-x;overflow:hidden;padding-bottom:10px;}
.cpso{margin:0 auto;background:url('sytit.png') no-repeat left;width:1230px;height:50px;margin-top:10px;}
.cpso .ctitle{float:left;width:250px;height:50px;line-height:50px;color:#014c90;font-size:18px;font-weight:bold;text-indent:10px;}
.searchq {
FLOAT: right;width:200px;MARGIN-TOP: 20px; BACKGROUND: url('dot.gif') no-repeat left 3px; height:30px;overflow:hidden;padding-left:20px;}
.sinput {
	float:left;border:medium none; LINE-HEIGHT: 22px; WIDTH: 130px;  BACKGROUND: url('sbg.gif') no-repeat; HEIGHT: 22px; text-indent:15px;
}
.san {
	float:left;border:medium none; WIDTH: 55px; BACKGROUND: url('submit.gif') no-repeat; LETTER-SPACING: 2px; HEIGHT: 21px; COLOR: #fff; cursor:hand;font-size:12px;
}
.sokey{FLOAT: right;width:600px;height:30px;line-height:30px;margin-top:16px;margin-right:15px;text-align:right;}
.cpzt{margin:0 auto;width:1230px;height:auto;overflow:hidden;margin-top:20px}
.pro{ width:1203px; padding-top:0px; height:720px;}
.pro-tit{ float:left;width:1097px; height:40px; line-height:40px; border-bottom:0px #971017 solid; padding:0 3px 0 0;}

.pro-tit li{ float:left;}
.pro-tit li a{ padding:0 18px; color:#666; margin-right:3px; font-size:14px; height:40px;}
.pro-tit li a:hover, .pro-tit li.cur a{ background:#fff; height:49px; font-weight:bold; display:block;}
.pro-c{ width:1228px; padding:19px 0 10px 0;border:1px #fff solid;overflow:hidden;BACKGROUND:#FFF}
.pro-c ul{overflow:hidden}
.dlsp{ width:299px; height:260px; overflow:hidden; float:left; padding:0;}
.dlsp .dt{margin:0 auto; width:258px; height:200px;text-align:center}
.dlsp .dt img{width:250px; height:192px; padding:3px; border:1px solid #eee;}
.dlsp .dd {margin:0 auto;width:250px }
.dlsp .dd a{ color:#838383; padding-top:5px;line-height:20px;height:20px;	font-size:13px; text-align:center; display:block; overflow:hidden;color:#111;font-weight:bold;}
.dlsp .dd2 {margin:0 auto;width:250px }
.dlsp .dd2 a{ color:#838383; padding-top:0px;line-height:20px;height:20px;	font-size:13px; text-align:center; display:block; overflow:hidden;}
.ztysbot{margin:0 auto;width:1230px;height:19px;text-align:center;background:url('ge02.jpg') no-repeat center top}

.cpztlist{margin:0px auto;width:1230px;border:0px #ddd solid;overflow:hidden;background:#fff;margin-top:10px}
.dls{ width:306px; height:280px; overflow:hidden; float:left; padding:0px;margin-top:15px;}
.dls .dt{ margin:0 auto;width:272px; height:205px;text-align:center}
.dls .dt img{width:270px; height:203px; margin:0px; border:1px solid #eee;}
.dls .dd {margin:0 auto;width:272px;background:#eee }
.dls .dd a{ padding-top:10px;line-height:25px; height:55px;text-align:center; display:block; overflow:hidden;font-size:13px;}
.sjmore{margin:0 auto;width:1210px;height:50px; line-height:50px; border-top:2px #ddd solid;text-align:center;clear:both;}
.sjmore a{ padding:0 18px; color:#555; margin-right:3px; font-size:20px; height:50px;}
.sjmore a:hover{ height:50px; color:#8c091b; display:block;}
.sygg{margin:10px auto;height:200px;width:1228px;}

.zt2bg {width:100%;height:auto;background:url('zt1bg.png') repeat-x;margin-top:0px;overflow:hidden;padding-bottom:0px;}
.zt2 {margin:0px auto;width:1230px;height:auto;margin-top:5px;overflow:hidden;}
.zt2 .topt{margin:0 auto;width:1230px;height:50px;background:url('sytit.png') no-repeat left;margin-top:0px;}
.zt2 .topt .ctitle{float:left;width:250px;height:50px;line-height:50px;color:#014c90;font-size:18px;font-weight:bold;text-indent:10px;}
.topt UL{float:right;width:740px;height:40px;padding-top:10px;}
.topt UL LI {
	POSITION: relative; LINE-HEIGHT: 30px; DISPLAY: inline-block; FLOAT: left;border:0px #fff solid; 
}
.topt UL LI A {
	PADDING-left: 20px; PADDING-right: 20px;LINE-HEIGHT: 30px; DISPLAY: block; BACKGROUND: url('ccc2.gif') no-repeat right 50%; FONT-WEIGHT: bold; PADDING-TOP: 0px;FONT-SIZE: 13px;
}
.gsgz{margin:0 auto;width:1230px;margin-top:20px;}
.gsjj {float:left;width:590px;height:auto;border:#ddd 1px solid;background:#fff;overflow:hidden;}
.gsjj .top{height:35px; margin:0 auto;width:100%;background:url('barabout1.gif') repeat-x left;border-bottom:#e7e7e7 0px solid}
.top .topl{float:left;width:150px;height:30px;line-height:30px;font-weight:bold;text-indent:10px; color:#cc0000;font-size:14px;}
.top .topr {float:right;width:50px;margin-right:0px;line-height:30px;}
.top .topr a{color:#fff}
.twlb {float:left;width:205px;height:150px;margin-right:5px;}
.gsjj .ztm   {padding:5px;height:154px;line-height:25px;border:#ddd 0px solid}
.news {
	MARGIN:0px 0px;
	WIDTH:630px;
	FLOAT:right;
	HEIGHT:auto;
	 BACKGROUND:#fff;
	 padding:0px;
	 BORDER:#ddd 1px solid;overflow:hidden;
}
.news .top{height:35px; margin:0 auto;width:100%;background:url('barabout1.gif') repeat-x left;border-bottom:#e7e7e7 0px solid}

.news .ztm{padding:5px;height:154px;line-height:25px;border:#ddd 0px solid}
.news UL LI {
	margin-left:0px;
	BORDER-BOTTOM:0px dotted #e2e2e2;
	POSITION:relative;
	LINE-HEIGHT:25px;
	PADDING-LEFT:15px;
	DISPLAY:block;
	BACKGROUND:url('dian.gif') no-repeat 5px center;
	HEIGHT:25px
}
.news UL{
float:right;width:410px
}
.news UL LI A:hover {
	COLOR:#ff0000
}
.news UL LI SAMP {
	POSITION:absolute;
	COLOR:#999;
	TOP:0px;
	RIGHT:3px
}
.flink {
	MARGIN:0 auto;
	WIDTH:1230px;
	HEIGHT:auto;
	 padding:0px;
	 BORDER:#e7e7e7 1px solid;
	 margin-top:5px;overflow:hidden;
	 padding-bottom:15px;background:#fff;
}

.flink .top{height:35px; margin:0 auto;width:100%;background:url('barabout1.gif') no-repeat left;border-bottom:#e7e7e7 0px solid}
.top .topl{float:left;width:129px;height:35px;line-height:35px;font-weight:bold;text-indent:10px; color:#fff;font-size:14px;}
.top .topr {float:right;width:50px;margin-right:0px;line-height:30px;}
.top .topr a{color:#fff}

.flink .nr{ line-height:25px; color:#b2b2b2; padding:10px; background:url('') repeat-x top;height:auto;}
.flink .nr a{ float:left;padding:0 10px; color:#414141;}
.fltop {
	POSITION:relative;
	HEIGHT:26px;
	color:#0051bf;
	FONT-SIZE:12px;
	FONT-WEIGHT:bolder;
	line-height:26px;
	border-bottom:#1a739f 0px solid
}
.foot {
	
}
.foot ul p {
	line-height: 35px;
}
.foot ul p a {
	color: rgb(19, 64, 145); font-size: 12px; font-weight: bold;
}
.foot ul {
	width: 120px; float: left;
}
.foot .tczdh {
	margin-right: 35px;
}
.foot .tcsk {
	margin-right: 25px;
}
.foot .si {
	width: 72px;
}
.foot .si li {
	width: 72px;
}
.foot .renli {
	width: 55px;
}
.foot .renli li {
	width: 55px;
}
.foot .wu {
	width: 65px; margin-right: 65px;
}
.foot .wu li {
	width: 65px;
}
.foot ul li {
	width: 120px; height: 25px; line-height: 25px;
}
.foot_warp {
	width: 100%; float: none; z-index: 3;
}
.foot {
	width: 100%; position: relative; z-index: 3;
}
.foot .cnt_wrap {
	background: url("bo_bg.jpg") repeat-x; width: 100%; margin-bottom: 0px;margin-top:10px
}
.foot #cnt {
	height: 265px; overflow: hidden; padding-top: 10px; float: none; display: none;
}
.foot .ste_wrap {
	margin: 0px auto; width: 100%; height: 28px; z-index: 3; 
}
.foot .ste {
	margin: 0px auto; width: 995px; height: 28px; float: none; position: relative; z-index: 3;
}
.foot .ste p.exp {
	width: 600px; color: rgb(255, 255, 255); padding-top: 20px; float: left; display: block;
}
.foot .ste .cnzz {
	right: 180px; bottom: 10px; float: right; position: absolute;
}
#updown {
	margin:0 auto; width: 114px; height: 28px; display: block;  background-image: url(w114h28b.jpg); background-repeat: no-repeat
}
.foot .ste span.exp {
	color: rgb(255, 255, 255); line-height: 30px; padding-top: 15px; padding-right: 106px; float: right; display: block;
}
.foot .select_sim {
	width: 85px; height: 18px; right: 18px; bottom: 6px; color: rgb(255, 255, 255); position: absolute; z-index: 3;
}
.foot .select_sim a {
	color: rgb(255, 255, 255);
}

.db{width:100%;height:120px;background:url('bottombg.jpg') repeat-x;margin-top:0px;text-align:center;font-family:"microsoft yahei";}
.dblink{margin:0 auto;width:1230px;height:46px;padding-top:0px;line-height:46px;color:#eee;}
.dblink a {color:#fff;padding-left:10px;padding-right:10px}
.copyright {
	margin:10px auto;
	width:1040px;
	height:50px;
	line-height:20px;
	padding-left:190px;
	padding-top:0px;
	BACKGROUND:url('dblogo0.png') no-repeat left;
}

.lxs {
	float:left;
	width:1000px;
	text-align:left;
	line-height:28px;
}